package xyz.wbsite.dbtool.javafx.po;


import xyz.wbsite.dbtool.javafx.annotation.Property;

public class SelectItem {
    @Property("value")
    private String value;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
